/* Class = "NSTextFieldCell"; title = "1 in"; ObjectID = "942"; */
"942.title" = "1 pol.";

/* Class = "NSTextFieldCell"; title = "1 in"; ObjectID = "943"; */
"943.title" = "1 pol.";

/* Class = "NSTextFieldCell"; title = "Right margin:"; ObjectID = "946"; */
"946.title" = "Margem direita:";

/* Class = "NSTextFieldCell"; title = "Left margin:"; ObjectID = "948"; */
"948.title" = "Margem esquerda:";

/* Class = "NSButtonCell"; title = "Mirror side margins on facing pages"; ObjectID = "951"; */
"951.title" = "Espelhar margens laterais em páginas lado a lado";

/* Class = "NSTextFieldCell"; title = "Footer to bottom of page:"; ObjectID = "955"; */
"955.title" = "Rodapé até fim da página:";

/* Class = "NSTextFieldCell"; title = "0.5 in"; ObjectID = "957"; */
"957.title" = "0,5 pol.";

/* Class = "NSTextFieldCell"; title = "0.5 in"; ObjectID = "962"; */
"962.title" = "0,5 pol.";

/* Class = "NSTextFieldCell"; title = "Top of page to header:"; ObjectID = "963"; */
"963.title" = "Início da página até cabeçalho:";

/* Class = "NSTextFieldCell"; title = "0.5 in"; ObjectID = "1055"; */
"1055.title" = "0,5 pol.";

/* Class = "NSTextFieldCell"; title = "Top of page to content:"; ObjectID = "1056"; */
"1056.title" = "Início da página até conteúdo:";

/* Class = "NSTextFieldCell"; title = "0.5 in"; ObjectID = "1081"; */
"1081.title" = "0,5 pol.";

/* Class = "NSTextFieldCell"; title = "Content to bottom of page:"; ObjectID = "1082"; */
"1082.title" = "Conteúdo até fim da página:";